---
group:
  name: 'Power-kxLee'
  description: ''
  projects:
  - name: 'vue-print-nb'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vue3-print-nb'
    description: ''
    mirrorRelease: false
    topic: ''
  